Error

two or more packages specified (arora lenny)